body {
    background: #fff;
    color: #797979;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;

}

ul {
    padding: 0 !important;
    list-style: none !important;
    text-decoration: none !important;
}

a {
    color: #797979;
    text-decoration: none;
    
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-default .navbar-toggle {
    color: #fff !important;
	border-radius:0 !important;
}
a :hover {
    color: #f26725 !important;
    text-decoration: none;
}


.padding0 {
    padding: 0;
}


.custom-date {
    width: 98px;
}
.custom-blog-content {
    float: none;
    width: auto;
    margin-left: 104px;
}
.services-list .thumbnail {
	margin-bottom:35px !important;
}
.testimonials .bx-controls-direction .bx-prev {
    background-image: url(../img/prev-cs.png) !important;
    width: 62px !important;
    height: 61px !important;
    text-align: center;
    background-repeat: no-repeat !important;
    background-position: center !important;
    display: inline-block !important;
    left: -8% !important;
    top: 29%;
}

.testimonials .bx-controls-direction .bx-next {
    background-image: url(../img/next-cs.png) !important;
    width: 62px !important;
    height: 61px !important;
    text-align: center;
    background-repeat: no-repeat !important;
    background-position: center !important;
    display: inline-block !important;
    right: -8% !important;
    top: 29%;
}

.siteWrapper {
 overflow-x: hidden;  
}
.contact-details li {
    display: inline;
    border-right: 1px solid #fff;
    padding: 0 17px;
}
.contact-details li:last-child {
    border-right: 0;
}
.right-menu {
    margin-top: 32px;
    text-align: right;
}
.right-menu li a {
    font-weight: 600;
	color:#fff;
}
.right-menu li a:hover {
	color:#f96c0b;
	text-decoration:none;
}
.contact-details i {
    margin-right: 10px;
}
.skew-logo:before {
    content: " ";
    position: absolute;
    display: block;
    width: 99999rem;
    height: 100%;
    top: 0;
    right: 0;
    z-index: 1;
    background: #fff;
    transform-origin: bottom left;
    -ms-transform: skew(-30deg, 0deg);
    -webkit-transform: skew(-30deg, 0deg);
    transform: skew(-30deg, 0deg);
}
.social-media li {
    display: inline;
    margin-right: 31px;
}
.skew-logo a img {
    position: relative;
    z-index: 50;
}
.social-media {
    margin-top: 32px;
    margin-bottom: 0;
}
.fa { font-size:14px !important;}
.top-header {
    background: #000;
}
.site-header .navbar-nav {
    float: none;
    display: table;
    margin: 0 auto;
    text-align: center;
}

.site-header .navbar-nav>li>a {
    padding-top: 33px;
    padding-bottom: 42px;
    text-transform: uppercase;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
}
.site-header .navbar-nav>li>a:hover , .site-header .navbar-nav>li>a .active {
	background-color:transparent;
    border-bottom: 3px solid #fff;
    color: #fff;
	transition: all 0.5s ease;
}

.site-header .navbar-nav>li {
    float: left;
    margin: 0 26px;
}
.site-header .navbar-nav>li a::after {
    border-right: 1px solid #fff;
    content: "";
    display: block;
    height: 19px;
    margin: -18px -40px;
}

.site-header .navbar-nav>li:last-child a::after {
    border-right: 0;
}
.site-header .navbar-default {
 background-image: linear-gradient(to right, #e15519, #d94b21, #cf4127, #c5382c, #bb2f2f); 
    margin-bottom: 0;
    
}

.site-header .navbar {
    border: 0;
    border-radius: 0;
}
.content {
	text-align:left;
}
.site-header .navbar-default .navbar-nav>.current-menu-item>a, .navbar-default .navbar-nav>.current-menu-item>a:focus, .navbar-default .navbar-nav>.current-menu-item>a:hover, .site-header .navbar-default .navbar-nav>.current-menu-parent>a, .navbar-default .navbar-nav>.current_page_parent>a {
    background-color:transparent;
    border-bottom: 3px solid #fff;
    color: #fff;
     transition: all 0.5s ease;
}

.site-header .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    background-color: transparent;
        color: #fff;
    transition: all 0.5s ease;
}

@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(1, 1);
  }
  to {
    -webkit-transform: scale(1.5, 1.5);
  }
}

@keyframes zoom {
  from {
    transform: scale(1, 1);
  }
  to {
    transform: scale(1.5, 1.5);
  }
}

.carousel-inner .item > img {
  -webkit-animation: zoom 20s;
  animation: zoom 20s;
  width:100%;
}

#myCarousel .left i {
    font-size: 50px;
    background: rgba(249,108,11,0.8);
    padding: 17px 20px;
}
#myCarousel .right i {
    font-size: 50px;
        background: rgba(249,108,11,0.8);
    padding: 17px 20px;
}
#myCarousel .left i:hover , #myCarousel .right i:hover {
    color: #fff !important;
}
#myCarousel .carousel-control {
    top: 50%;
    width: auto;
    font-size: 20px;
    color: #fff;
    opacity: 1;
    height: 84px;
    margin-top: -42px;
}
#myCarousel .carousel-indicators {
    display: none;
}
#myCarousel .carousel-caption {
    top: 15%;
    text-shadow: none;
}

#myCarousel .carousel-caption h2 {
    font-size:59px; 
}


#myCarousel .carousel-caption p {
    font-size:16px;
    font-family: 'Montserrat', sans-serif;
}

.readmore-btn {
    background: #f96c0b;
    border-radius: 0;
    padding: 18px 50px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    font-weight: 600;
    margin-top: 30px;
    border: 2px solid #f96c0b;
	color:#fff;
}


.readmore-btn:hover {
    border: 2px solid #f96c0b;
    background: transparent;
    transition: all 0.5s ease;
    color: #fff;
}

.image-section:hover {
    transition: all 200ms ease-in;
    transform: scale(1); 
    overflow: hidden;
}

.image-section img {
    width: 100%;
    height: 451px;
    object-fit: cover;
}
.about-content {
    padding-left: 115px;
    padding-top: 70px;
    padding-bottom: 70px;
}
.about-content h2 {
    position: relative;
    color: #3f3f3f;
    font-size: 30px;
    margin-bottom: 38px;
}
.about-content p {
    color: #797979;
        font-size:16px;
    font-family: 'Montserrat', sans-serif;
}
.about-content h2::before {
    border-bottom: 4px solid #f96c0b;
    content: "";
    display: block;
    height: 10px;
    width: 30px;
    position: absolute;
    top: 8px;
    left: -48px;
}

.about-content .readmore-btn {
    margin-top: 65px;
    display: inline-block;
	color:#fff;
    
}

.about-content .readmore-btn:hover {
    color: #f96c0b;
    text-decoration: none;
    
    
}
.about-content:before {
    content: " ";
    position: absolute;
    display: block;
    width: 99999rem;
    height: 100%;
    top: 0;
    right: 0;
    z-index: 1;
    background: #fff;
    transform-origin: bottom left;
    -ms-transform: skew(-30deg, 0deg);
    -webkit-transform: skew(-30deg, 0deg);
    transform: skew(-11deg, 0deg);
}
.about-content h2 , .about-content p , .about-content a {
    position: relative;
    z-index: 50;
    
}
.main-heading {
    position: relative;
    color: #3f3f3f;
    font-size: 30px;
    display: table;
    color: #5a5a5a;
    font-weight: bold;
	margin:0 auto 45px !important;
	padding-top:0px;
}
.thin-text {
    font-weight: 300;     margin: 0 5px 0 0;
}
.main-heading::before {
    border-bottom: 4px solid #f96c0b;
    content: "";
    display: block;
    height: 10px;
    width: 30px;
    position: absolute;
    top: 8px;
    left: -48px;
}
.service-block {
    padding: 70px 0;
      text-align: center;
}

.service-block p {
    color: #797979;
        font-size:16px;
    font-family: 'Montserrat', sans-serif;
  
}
.service-block .thumbnail {
    border: 0;
    text-align: left;
    margin-bottom: 0;
}


.service-block .thumbnail .caption h3 {
    font-weight: 600;
    font-size: 18px;
    color: #5a5a5a;
    margin-bottom: 26px;
}

.service-block .thumbnail .caption p {
    font-size: 13px;
    color:#5a5a5a;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 26px;
}

.service-btn {
    border: 1px solid #737373;
    padding: 12px 25px 12px 12px;
    background: transparent;
    border-radius: 0;
        color: #5a5a5a;
    font-weight: 600;
    text-transform: uppercase;
     font-family: 'Montserrat', sans-serif;
     font-size: 12px;
}
.service-btn:hover {
    border: 1px solid #f96c0b;
    padding: 12px 25px 12px 12px;
    background: #f96c0b;
    border-radius: 0;
        color: #fff;
    font-weight: 600;
    text-transform: uppercase;
     font-family: 'Montserrat', sans-serif;
     font-size: 12px;
    transition: all 0.5s ease;
}

.service-btn i {
    font-size: 16px;
    font-weight: 600;
    margin-left: 13px;
}

.service-block .thumbnail .caption {
    padding: 0;
}
.services-list {
    margin-top: 85px;
}
.latest-projects {
    background: #0f0702;
    padding: 70px 0 40px 0;
    text-align: center;
}

.latest-projects .main-heading {
    position: relative;
    color: #fff !important;
}

.latest-projects p {
    color: #fff !important;
    width: 76%;
    margin: 0 auto;
}

.main-projec-gallery {
    margin-top: 80px;
}
.special-block {
    margin-top:45px; 
}
.text-font {
    color: #fff;
        font-family: 'Montserrat', sans-serif;
    font-size: 23px;
}
.special-block .text-font .service-btn {
    background: #f96c0b;
    border: 1px solid #f96c0b;
    color: #fff;
    margin-left: 28px;
}

.building-block {
    padding: 56px 0 60px 0;
}
.counter-value {
    font-size: 48px;
    color: #442503;
    font-weight: 800;
}

.counter-value::before {
    border-top: 4px solid #f96c0b;
    content: "";
    display: block;
    width: 60px;
}

.simple-text {
     color: #442503;
        font-family: 'Montserrat', sans-serif;
    font-size:16px;   
}
.count-1::after {
    border-right: 2px solid #e9e9e9;
    content: "";
    display: block;
    height: 330px;
    position: absolute;
    right: 0;
    top: 30px;
}
.count-1 {
    position: relative;
    padding: 130px 55px 0;
}
.count-2 {
    border-bottom: 2px solid #e9e9e9;
    padding: 40px;
}

.count-3 {
    padding: 30px 40px;
}

.testimonials {
    background-image: url(../img/testi-bg.png);
    min-height: 330px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 53px 0 85px 0;
}

.testimonials .main-heading {
    position: relative;
    color: #fff !important;
}

.testimonials p {
    color: #fff !important;
    width: 76%;
    margin: 0 auto;
}

.testimonials .carousel-control {
    position: absolute;
    width: 50px;
    /* font-size: 20px; */
    color: #fff;
    text-align: center;
    text-shadow: none;
    background-color: rgba(0,0,0,0);
    filter: alpha(opacity=50);
    opacity: 1;
    background: rgba(255,255,255,0.5);
    padding: 15px;
    border-radius: 50%;
    text-align: center;
    height: 50px;
    line-height: -152px;
    vertical-align: middle;
}


.testimonials .carousel-control.left {
    background-image:none;
    
}

.testimonials .carousel-control.right {
    background-image:none;
    
}

.testimonials .comments-client {
        font-family: 'Montserrat', sans-serif;
    font-size:16px; 
    margin-bottom: 43px;
}
.testimonials .client-name {
    font-size:16px; 
  color:#f96c0b !important;
    font-weight: 600;
}

.blog-section {
    padding: 60px 0 110px 0!important;
}

.date-year p {
    background: #f96c0b;
    color: #fff;
    font-weight: 600;
    padding: 11px;
    border-radius: 6px;
    font-weight: 800;
    font-size: 18px;
}

.blog-content {
    margin-top: 30px;
}
.blog-content .year {
    color: #9a9a9a;
    font-size: 15px;
    font-weight: 600;
}

.blog-content .blog-info h3 {
    color: #4d4d4d;
    font-size: 16px;
    margin-top: 0;
    font-weight: 800;
}
.blog-content .blog-info p {
    font-family: 'Montserrat', sans-serif;
    font-size:13px;
    color: #9f9f9f;
}
.blog-content .continue-bn {
    color:#f96c0b;
    font-size: 13px;
    font-weight: 600;
    text-decoration: none;
}
.blog-main-block {
    margin-top: 80px;
}

.info-address-block {
    background: #f6690d;
    background: -moz-linear-gradient(45deg, #f6690d 0%, #bb2f2f 100%);
    background: -webkit-linear-gradient(45deg, #f6690d 0%,#bb2f2f 100%);
    background: linear-gradient(45deg, #f6690d 0%,#bb2f2f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6690d', endColorstr='#bb2f2f',GradientType=1 );
    padding: 22px 33px 37px;
    position: absolute;
    width: 1140px;
    margin: 0 auto;
    top: -50px;
    left: 0;
    right: 0;
}

.location-block img {
    float: left;
    width: auto;
}
.info-add {
    float: right;
    width: 89%;
    padding-left: 0;
}

.info-address-block .info-add h4 {
    margin-top: 0;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
    margin-bottom: 5px;
}
.location-block {
    border-right: 1px solid #e5adab;
}
.custom-right {
    border-right: 0;
}

.info-add p {
    font-size: 13px;
    color: #fff;
        font-family: 'Montserrat', sans-serif;
    margin-bottom: 0;
}
.info-custom {
    padding-left: 20px;
}

.site-footer {
    background: #333333;
    padding: 70px 0 15px;
    position: relative;
}

.info-foot p {
    color: #cfcfcf;
        font-size: 14px;
        font-family: 'Montserrat', sans-serif;
    
}

.info-foot {
    margin-top: 20px;
}

.foot-social li {
    display: inline;
    margin-right: 30px;
}

.foot-social li:last-child {
    margin-right: 0;
}


.foot-social {
    margin-top: 40px;
}

.foot-info-1 h3 {
    margin-top: 0;
    color: #fff;
    font-size: 18px;
    margin-bottom: 32px;
}

.foot-info-1 .menu-main-navigation-container ul li {
    background: url(../img/li_icon.png) no-repeat top 3px left 0;
    padding: 0 0 13px 20px;
	font-size:14px;
}
.con-icon a {
	    color: #3f3f3f;
    margin-left: 10px;
    font-weight: 600;
	    font-size: 15px;
}
.address-info {
    margin-left: 10px;
    font-weight: 600;
    color: #3f3f3f;
	    font-size: 15px;
}
.menu-main-navigation-container ul li a:hover {
	transition: all 0.5s ease;
    color: #f76a0c;
    text-decoration: none;}

.list-links li i {
    margin-right: 6px;
}
.list-links li {
    margin-bottom: 15px;
    font-size: 14px;
}

.list-links li:last-child {
    margin-bottom: 0;
}


.list-links li a:hover i {
   margin-right:10px;
    transition: all  0.5s ease;
}

.list-links li a:hover {
    transition: all  0.5s ease;
    color: #f76a0c;
    text-decoration: none;
}




.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
	overflow: hidden;
	text-align: center;
	z-index: 99999999;
    background-color: #777777;
	color: #eeeeee;
	width: 50px;
	height: 48px;
	line-height: 48px;
	right: 30px;
	bottom: 30px;
	padding-top: 2px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
	background-color: #888888;
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
	opacity: 1.0;
}
.scroll-top-wrapper i.fa {
	line-height: inherit;
}

.copyright-area {
    background: #000;
    padding: 27px 0;
    text-align: center;
}

.copyright-area p {
    color: #fff;
    font-size: 13px;
	margin-bottom:0px;
}

.inner-banner {
    background-image: url(../img/inner-banner.png);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 200px;
}
.inner-banner .breadcrumb {
    background: transparent;
    width: 60%;
    margin: 0 auto;
    margin-top: 100px;
    text-align: center;
}

.breadcrumb .active {
    color: #f96c0b;
    font-weight: 600;
}

.about-section {
    padding: 70px 0;
    text-align: center;
}

.about-section p {
        font-family: 'Montserrat', sans-serif;  
}

.about-info {
    text-align: left;
}
.next-section {
    margin: 30px 0 70px 0;
}

.next-section .about-info h2 {
    margin-top: 0;
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 30px;
}

/*----------------------------------------------------*/
/*----------------- Testimonials CSS -----------------*/
/*----------------------------------------------------*/
.testimonial{
    margin-bottom: 10px;
}

    .testimonial-section {
        width: 100%;
        height: auto;
        padding: 15px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        position: relative;
        border: 1px solid #fff;
    }
    .testimonial-section:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    position: absolute;
    border-top-color: #fff;
    border-width: 15px;
    margin-left: -15px;
}

    .testimonial-desc {
        margin-top: 20px;
        text-align:center;
        padding-left: 15px;
    }
        .testimonial-desc img {
            border: 1px solid #f5f5f5;
            border-radius: 150px;
            height: 70px;
            padding: 3px;
            width: 70px;
            display:inline-block;
            vertical-align: top;
        }

        .testimonial-writer{
            display: inline-block;
            vertical-align: top;
            padding-left: 10px;
        }

            .testimonial-writer-name{
                font-weight: bold;
            }

            .testimonial-writer-designation{
                font-size: 85%;
            }

            .testimonial-writer-company{
                font-size: 85%;
            }
    /*---- Outlined Styles ----*/
    .testimonial.testimonial-default{
        
    }
        .testimonial.testimonial-default .testimonial-section{
            border-color: #777;
        }

            .testimonial.testimonial-default .testimonial-section:after{
                border-top-color: #777;
            }

        .testimonial.testimonial-default .testimonial-desc{
            
        }

            .testimonial.testimonial-default .testimonial-desc img{
                border-color: #777;
            }

            .testimonial.testimonial-default .testimonial-writer-name{
                color: #777;
            }

    .testimonial.testimonial-primary{
        
    }
        .testimonial.testimonial-primary .testimonial-section{
            border-color: #337AB7;
            color: #286090;
            background-color: rgba(51, 122, 183, 0.1);
        }

            .testimonial.testimonial-primary .testimonial-section:after{
                border-top-color: #337AB7;
            }

        .testimonial.testimonial-primary .testimonial-desc{
            
        }

            .testimonial.testimonial-primary .testimonial-desc img{
                border-color: #337AB7;
            }

            .testimonial.testimonial-primary .testimonial-writer-name{
                color: #337AB7;
            }

    .testimonial.testimonial-info{
        
    }
        .testimonial.testimonial-info .testimonial-section{
            border-color: #5BC0DE;
            color: #31b0d5;
            background-color: rgba(91, 192, 222, 0.1);
        }

            .testimonial.testimonial-info .testimonial-section:after{
                border-top-color: #5BC0DE;
            }

        .testimonial.testimonial-info .testimonial-desc{
            
        }

            .testimonial.testimonial-info .testimonial-desc img{
                border-color: #5BC0DE;
            }

            .testimonial.testimonial-info .testimonial-writer-name{
                color: #5BC0DE;
            }


    .testimonial.testimonial-success{
        
    }
        .testimonial.testimonial-success .testimonial-section{
            border-color: #5CB85C;
            color: #449d44;
            background-color: rgba(92, 184, 92, 0.1);
        }

            .testimonial.testimonial-success .testimonial-section:after{
                border-top-color: #5CB85C;
            }

        .testimonial.testimonial-success .testimonial-desc{
            
        }

            .testimonial.testimonial-success .testimonial-desc img{
                border-color: #5CB85C;
            }

            .testimonial.testimonial-success .testimonial-writer-name{
                color: #5CB85C;
            }

    .testimonial.testimonial-warning{
        
    }
        .testimonial.testimonial-warning .testimonial-section{
            border-color: #F0AD4E;
            color: #d58512;
            background-color: rgba(240, 173, 78, 0.1);
        }

            .testimonial.testimonial-warning .testimonial-section:after{
                border-top-color: #F0AD4E;
            }

        .testimonial.testimonial-warning .testimonial-desc{
            
        }

            .testimonial.testimonial-warning .testimonial-desc img{
                border-color: #F0AD4E;
            }

            .testimonial.testimonial-warning .testimonial-writer-name{
                color: #F0AD4E;
            }

    .testimonial.testimonial-danger{
        
    }
        .testimonial.testimonial-danger .testimonial-section{
            border-color: #D9534F;
            color: #c9302c;
            background-color: rgba(217, 83, 79, 0.1);
        }

            .testimonial.testimonial-danger .testimonial-section:after{
                border-top-color: #D9534F;
            }

        .testimonial.testimonial-danger .testimonial-desc{
            
        }

            .testimonial.testimonial-danger .testimonial-desc img{
                border-color: #D9534F;
            }

            .testimonial.testimonial-danger .testimonial-writer-name{
                color: #D9534F;
            }

    /*---- Filled Styles ----*/
    .testimonial.testimonial-default-filled{
        
    }
        .testimonial.testimonial-default-filled .testimonial-section{
            color: #fff;
            border-color: #777;
            background-color: #777;
        }

            .testimonial.testimonial-default-filled .testimonial-section:after{
                border-top-color: #777;
            }

        .testimonial.testimonial-default-filled .testimonial-desc{
            
        }

            .testimonial.testimonial-default-filled .testimonial-desc img{
                border-color: #777;
                background-color: #777;
            }

            .testimonial.testimonial-default-filled .testimonial-writer-name{
                color: #777;
            }

    .testimonial.testimonial-primary-filled{
        
    }
        .testimonial.testimonial-primary-filled .testimonial-section{
            color: #fff;
            background-color: #337ab7;
            border-color: #2e6da4;
        }

            .testimonial.testimonial-primary-filled .testimonial-section:after{
                border-top-color: #337AB7;
            }

        .testimonial.testimonial-primary-filled .testimonial-desc{
            
        }

            .testimonial.testimonial-primary-filled .testimonial-desc img{
                border-color: #2e6da4;
                background-color: #337ab7;
            }

            .testimonial.testimonial-primary-filled .testimonial-writer-name{
                color: #337AB7;
            }

    .testimonial.testimonial-info-filled{
        
    }
        .testimonial.testimonial-info-filled .testimonial-section{
            color: #fff;
            background-color: #5bc0de;
            border-color: #46b8da;
        }

            .testimonial.testimonial-info-filled .testimonial-section:after{
                border-top-color: #5BC0DE;
            }

        .testimonial.testimonial-info-filled .testimonial-desc{
            
        }

            .testimonial.testimonial-info-filled .testimonial-desc img{
                border-color: #46b8da;
                background-color: #5bc0de;
            }

            .testimonial.testimonial-info-filled .testimonial-writer-name{
                color: #5BC0DE;
            }


    .testimonial.testimonial-success-filled{
        
    }
        .testimonial.testimonial-success-filled .testimonial-section{
            color: #fff;
            background-color: #5cb85c;
            border-color: #4cae4c;
        }

            .testimonial.testimonial-success-filled .testimonial-section:after{
                border-top-color: #5CB85C;
            }

        .testimonial.testimonial-success-filled .testimonial-desc{
            
        }

            .testimonial.testimonial-success-filled .testimonial-desc img{
                border-color: #4cae4c;
                background-color: #5cb85c;
            }

            .testimonial.testimonial-success-filled .testimonial-writer-name{
                color: #5CB85C;
            }

    .testimonial.testimonial-warning-filled{
        
    }
        .testimonial.testimonial-warning-filled .testimonial-section{
            color: #fff;
            background-color: #f0ad4e;
            border-color: #eea236;
        }

            .testimonial.testimonial-warning-filled .testimonial-section:after{
                border-top-color: #F0AD4E;
            }

        .testimonial.testimonial-warning-filled .testimonial-desc{
            
        }

            .testimonial.testimonial-warning-filled .testimonial-desc img{
                border-color: #eea236;
                background-color: #f0ad4e;
            }

            .testimonial.testimonial-warning-filled .testimonial-writer-name{
                color: #F0AD4E;
            }

    .testimonial.testimonial-danger-filled{
        
    }
        .testimonial.testimonial-danger-filled .testimonial-section{
                color: #fff;
                background-color: #d9534f;
                border-color: #d43f3a;
        }

            .testimonial.testimonial-danger-filled .testimonial-section:after{
                border-top-color: #D9534F;
            }

        .testimonial.testimonial-danger-filled .testimonial-desc{
            
        }

            .testimonial.testimonial-danger-filled .testimonial-desc img{
                border-color: #d43f3a;
                background-color: #D9534F;
            }

            .testimonial.testimonial-danger-filled .testimonial-writer-name{
                color: #D9534F;
            }

.testi-block {
    margin-top: 65px;
}

.testimonial-writer-company { color:#777;}
.testimonial-writer-company a  { color:#f96c0b !important;}
.testimonial-writer-company a:focus, a:hover  { text-decoration:none;}

.envira-gallery-item a:hover .zoom {
    opacity: 1;
}
.envira-gallery-item a .zoom {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.7) url(img/zoom_icon.png) center center no-repeat;
    opacity: 0;
}

/**********************************************NEW CSS*********************************************/

.blog-matter {
    text-align: left;
    margin-top: 50px;
}
.blog-matter p {
    margin-bottom: 20px;
    text-align: justify;
}
.blog-wrap {
    position: relative;
}
.blog-details-grp .blog-main h2 {
    text-align: left;
    margin-top: 0;
    margin-bottom: 25px;
}
.blog-details-grp .blog-content {
     margin-top: 0;
    position: absolute;
    bottom: 0;   
    
}
.blog-details-grp .blog-content .date-year {
    background: #000;
}
	
.blog-details-grp .blog-content .date-year .year {
    padding: 6px 15px;
    display: inline-block;
}
.blog-details-grp .blog-content span {
    color: #fff;
}
.blog-details-grp .date-year p {
    border-radius: 0;
}
.blog-details-grp .blog-main {
    position: relative;
}

.recent-post ul li {
    list-style:outside;
    color:#f96c0b;
    text-align: left;
    margin-bottom: 5px;
}

.recent-post ul li:last-child {
    margin-bottom: 0;
}

.recent-post ul li a {
    color: #4d4d4d;
    text-decoration: none;
}
.recent-post ul li a:hover {
    color: #f96c0b;
    text-decoration: none;
    transition:all 0.5s ease; 
}

.recent-post {
  margin-top: 34px;  
}
.recent-post h4 {
    text-align: left;
    font-weight: 600;
    margin-bottom: 25px;
}
.blog-main {
    margin-bottom: 40px;
}

.blog-main img {
    width: 100%;
}
.about-section .bloglisting {
     margin-top: 40px;   
}

.blog-info {
    text-align: left;
}
.contact-list-info li {
   margin-bottom: 25px;
    width: 100%;
    float: left;
    text-align: left;
}
/*.contact-list-info li:first-child {
    background: url(img/call_icon.jpg) center left no-repeat;
    padding: 2px 20px 2px 60px;
    line-height: 44px;
}
.contact-list-info li:nth-child(2) {
    background: url(img/msg_icon.jpg) center left no-repeat;
    padding: 2px 20px 2px 60px;
    line-height: 44px;
}
.contact-list-info li:nth-child(3) {
    background: url(img/location_icon.jpg) center left no-repeat;
    padding: 0 20px 0 60px;
}*/
.con-icon i {
    background: #f96c0b;
    color: #fff;
    padding: 15px;
    text-align: center;
    font-size: 20px;
    width: 50px;
	margin:0 15px 0 0;
}
.footer_form_block input:focus {
    border-color: #ff6535;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255,101,53,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255,101,53,.6);
}
.footer_form_block textarea:focus {
    border-color: #ff6535;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255,101,53,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255,101,53,.6);
}
.contact-us .custom-heading-contact {
        position: relative;
    color: #3f3f3f;
    display: block;
    margin-bottom: 54px;
}
.contact-us {
    padding: 0 0 118px;
}

/*= input focus effects css
=========================== */
:focus{outline: none;}

.contact-us .col-3 {
    position: relative;
    margin-bottom: 28px;
}

.wpcf7-form-control-wrap {
    position: static;
}
.effect-21 ~ .focus-border:before,
.effect-21  .focus-border:before, .effect-21  .focus-border:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 2px;
    background-color: #f96c0b;
    transition: 0.2s;
    transition-delay: 0.2s;
}

.footer_form_block .textwidget .wpcf7-text {
    width: 48%;
    height: 39px;
/*    border: 1px solid #000000;*/
    font: "Lato", Arial, sans-serif;
    font-size: 12px;
    font-weight: 400;
    text-align: left;
    color: #aaa;
    padding: 0 10px;
    margin: 0 0 30px 0;
    float: left;
	border-radius:0;
}
.footer_form_block .textwidget textarea {
    width: 100%;
    height: 131px;
   /* border: 1px solid #000000;*/
    background-color: #fff;
    color: #aaa;
   font-family: "Lato", Arial, sans-serif;
    font-size: 12px;
    font-weight: 400;
    text-align: left;
    overflow: auto;
    padding: 10px;
    margin: 0 0 30px 0;
	border-radius:0!important;  
}
.footer_form_block .textwidget .last_name .wpcf7-text {
    width: 48%;
    height: 39px;
  /*  border: 1px solid #000000;*/
    font-family: "Lato", Arial, sans-serif;
    font-size: 12px;
    font-weight: 400;
    text-align: left;
    color: #aaa;
    padding: 0 10px;
    margin: 0 0 30px 0;
    float: right;
}
.footer_form_block .textwidget .wpcf7-tel {
    width: 48%;
    height: 39px;
    /*border: 1px solid #000000;*/
    font-family: "Lato", Arial, sans-serif;
    font-size: 12px;
    font-weight: 400;
    text-align: left;
    color: #aaa;
    padding: 0 10px;
    margin: 0 0 30px 0;
    float: right;
	border-radius:0!important; 
}
.footer_form_block .textwidget input[type="submit"] {
	background: #f96c0b;
    border-radius: 0;
    padding: 18px 50px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    font-weight: 600;
    margin-top: 30px;
}
.footer_form_block .textwidget input[type="submit"]:hover { background: #333333; color:#FFF; border:none;}

.effect-21 ~ .focus-border:after{top: auto; bottom: 0; right: auto; left: 0; transition-delay: 0.6s;}
.effect-21 ~ .focus-border i:before,
.effect-21 ~ .focus-border i:after{content: ""; position: absolute; top: 0; left: 0; width: 2px; height: 0; background-color: #f96c0b; transition: 0.2s;}
.effect-21 ~ .focus-border i:after{left: auto; right: 0; top: auto; bottom: 0; transition-delay: 0.4s;}
.effect-21:focus ~ .focus-border:before,
.effect-21:focus ~ .focus-border:after,
.has-content.effect-21 ~ .focus-border:before,
.has-content.effect-21 ~ .focus-border:after{width: 100%; transition: 0.2s; transition-delay: 0.6s;}
.effect-21:focus ~ .focus-border:after,
.has-content.effect-21 ~ .focus-border:after{transition-delay: 0.2s;}
.effect-21:focus ~ .focus-border i:before,
.effect-21:focus ~ .focus-border i:after,
.has-content.effect-21 ~ .focus-border i:before,
.has-content.effect-21 ~ .focus-border i:after{height: 100%; transition: 0.2s;}
.effect-21:focus ~ .focus-border i:after,
.has-conten.effect-21 ~ .focus-border i:after{transition-delay: 0.4s;}
.effect-21 ~ label {
    position: absolute;
    left: 14px;
    width: 100%;
    top: 10px;
    color: #aaa;
    transition: 0.3s;
    z-index: -1;
    letter-spacing: 0.5px;
    font-size: 14px;
    font-weight: 400;
}
.effect-21:focus  label, .has-content.effect-21  label{top: -18px; left: 0; font-size: 12px; color: #000; transition: 0.3s;}

.effect-22, 
.effect-23, 
.effect-24{border: 0; padding: 7px 15px; border: 1px solid #ccc; position: relative; background: transparent;}

.effect-22 ~ .focus-bg{position: absolute; left: 0; top: 0; width: 0; height: 100%; background-color: transparent; transition: 0.4s; z-index: -1;}
.effect-22:focus ~ .focus-bg, 
.has-content.effect-22 ~ .focus-bg{transition: 0.4s; width: 100%; background-color: #ededed;}
.effect-22 ~ label{position: absolute; left: 14px; width: 100%; top: 10px; color: #aaa; transition: 0.3s; z-index: -1; letter-spacing: 0.5px;}
.effect-22:focus  label, .has-content.effect-22  label{top: -18px; left: 0; font-size: 12px; color: #333; transition: 0.3s;}

.effect-23 ~ .focus-bg:before,
.effect-23 ~ .focus-bg:after{content: ""; position: absolute; left: 0; top: 0; width: 0; height: 0; background-color: #ededed; transition: 0.3s; z-index: -1;}
.effect-23:focus ~ .focus-bg:before,
.has-content.effect-23 ~ .focus-bg:before{transition: 0.3s; width: 50%; height: 100%;}
.effect-23 ~ .focus-bg:after{left: auto; right: 0; top: auto; bottom: 0;}
.effect-23:focus ~ .focus-bg:after,
.has-content.effect-23 ~ .focus-bg:after{transition: 0.3s; width: 50%; height: 100%;}
.effect-23 ~ label{position: absolute; left: 14px; width: 100%; top: 10px; color: #aaa; transition: 0.3s; z-index: -1; letter-spacing: 0.5px;}
.effect-23:focus  label, .has-content.effect-23  label{top: -18px; left: 0; font-size: 12px; color: #333; transition: 0.3s;}

.effect-24 ~ .focus-bg:before,
.effect-24 ~ .focus-bg:after{content: ""; position: absolute; left: 50%; top: 50%; width: 0; height: 0; background-color: #ededed; transition: 0.3s; z-index: -1;}
.effect-24:focus ~ .focus-bg:before,
.has-content.effect-24 ~ .focus-bg:before{transition: 0.3s; width: 50%; left: 0; top: 0; height: 100%;}
.effect-24 ~ .focus-bg:after{left: auto; right: 50%; top: auto; bottom: 50%;}
.effect-24:focus ~ .focus-bg:after,
.has-content.effect-24 ~ .focus-bg:after{transition: 0.3s; width: 50%; height: 100%; bottom: 0; right: 0;}
.effect-24 ~ label{position: absolute; left: 14px; width: 100%; top: 10px; color: #aaa; transition: 0.3s; z-index: -1; letter-spacing: 0.5px;}
.effect-24:focus  label, .has-content.effect-24  label{top: -18px; left: 0; font-size: 12px; color: #333; transition: 0.3s;}
/*= input focus effects css End
=============================== */

.bx-wrapper-et .bx-pager-item, .bx-wrapper-et .bx-controls-auto .bx-controls-auto-item { display:none;}
.style1 div.childDiv_style1 div.bxsliderx.rowcust div div.rowupdate.margin_Quotes div.colupdate-sm-12.setmargin div img.imgupdate-circle.imgupdate-circle-img
{ display:none;}
.style1 div.childDiv_style1 div.bxsliderx.rowcust div div.rowupdate blockquote.open_close .author_name {
    color: #f96c0b !important;
    display: block;
    margin-bottom: 0;
    text-align:center;
    font-size: 16px;
    font-weight: bold;
	font-family: 'Montserrat', sans-serif !important;
    clear: both;
    width: 100%;
}
.style1 div.childDiv_style1 div.bxsliderx.rowcust div div.rowupdate blockquote.open_close {
    font-size: 16px;
    line-height: 1.7em;
    padding-top: 10px;
    margin-top: 5px;
	font-family: 'Montserrat', sans-serif;
}
.style1 div.childDiv_style1 div.bxsliderx.rowcust div div.rowupdate blockquote.open_close .author_name:before { display:none !important;}
#divSliderMain5b16283338fb6 .bx-wrapper-et .bx-viewport { background:none !important;}
#divSliderMain5b1628f137502 .bx-wrapper-et { border:none !important; box-shadow:none !important;}
.style1 div.childDiv_style1 div.bxsliderx.rowcust div div.rowupdate blockquote.open_close .quotes_content::before { display:none;}
.style1 div.childDiv_style1 div.bxsliderx.rowcust div div.rowupdate blockquote.open_close .quotes_content::after { display:none;}

.blog-box .img_cont {
    width: 100%;
    float: left;
    position: relative;
    height: 227px;
    overflow: hidden;
    margin-bottom: 30px;
}
.blog-box .post-date {
    background: #f96c0b;
    color: #fff;
    text-align: center;
    padding: 3px 12px;
    float: left;
    margin-right: 18px;
    font-size: 19px;
    font-weight: 600;
    line-height: 24px;
    border-radius: 3px;
}
.blog-box .post-date .date {
    display: block;
}
.blog-box .post-date .month {
    display: block;
    text-transform: uppercase;
}

.blog-box .content a {
    font-size: 13px;
    margin-top: 15px;
    color: #f96c0b;
    font-weight: 700;
    display: block;
    line-height: 24px;
}
.blog-box .content a:hover {
    color: #1d2736;
    text-decoration: none;
    font-weight: 600;
}
.blog_block .blog-box h5 {
    color: #4d4d4d;
    font-size: 15px;
    margin-top: 0;
    font-weight: 800;
    letter-spacing: 0;
    clear: none;
}

.bx-wrapper-et { margin:0 !important;}
.testimonials #divSliderMain5b163e798a486 .bx-wrapper-et .bx-viewport { background:none !important;}

.content-area { width:65% !important;}
#secondary { width:100% !important; margin:0;}

h2.widget-title {
    font-size: 22px;
    margin-bottom: 25px;
    letter-spacing: 0;
    font-weight: 600;
    text-transform: capitalize;
    color: #797979;
	margin-top:0px;
	text-align:left;
}

.has-post-thumbnail .entry-title a { color:#797979;}
.has-post-thumbnail .entry-title a:hover { text-decoration:none !important;}

.widget_recent_entries ul li a { color:#4d4d4d; font-size:16px;}
.widget_recent_entries ul li a:hover { text-decoration:none !important; color: #f96c0b;
    transition: all 0.5s ease;}
.widget_recent_entries ul li { border-bottom: none;
    border-top: none;
    color: #f96c0b;
    font-size: 16px;}
	
.has-post-thumbnail .entry-meta a { color: #f96c0b;
    font-size: 18px;}
.has-post-thumbnail .entry-meta a:hover { text-decoration:none !important;}
.has-post-thumbnail .entry-content p {font-family: 'Montserrat', sans-serif;  margin-bottom: 20px; text-align: justify;}
.info-add p a { color:#FFF;}
.menu-main-navigation-container ul li a { color:#fff;}
.foot-info-1 ul li a { color:#fff;}
.custom-html-widget .social-media li a .fa { color:#FFF;}

.blog .page-header h1 { font-size: 30px; color: #5a5a5a; text-align:center; letter-spacing:0; color:#5a5a5a;}

.single-service #services,
.commonPage#services { padding: 66px 0;}
/*.content-area .site-main {
    padding: 66px 0;
}*/
.single-service .content-area,
.commonPage .content-area {
    width: 100% !important;
}
.commonPage .content-area ul {
	list-style: disc !important;
    margin: 0 0 15px 16px;
}
.single-service .thumbnail,
.commonPage .thumbnail { width:100%; float:right; border:none !important;}
.single-service .thumbnail a>img, .thumbnail>img,
.commonPage .thumbnail a>img { width:100%; height:100%;}
.single-service .caption h3,
.commonPage h1 {    font-size: 28px;
    font-weight: 600;
    margin-bottom: 30px;
	margin-top:0px;}

.type-post .post-thumbnail img { width:100%; float:left; margin:0 0 20px 0;}

.single .byline, .group-blog .byline { display:none;}
.single-post .content-area { padding:60px 0;}
.single-post .comment-respond { display:none;}
.single-post .entry-footer { display:none;}
.single-post .post-navigation { display:none;}

.inner-banner .breadcrumb li a { color:#fff !important;}

.envira-gallery-item a .zoom {
    position: absolute;
    right: 0px;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(38,33,97,0.7) url(img/zoom_icon.png) center center no-repeat;
    opacity: 0;
}
.blog_block .blog-box .content p {
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    color: #9f9f9f;
}
.testimonials .bx-wrapper-et .bx-viewport { background:none !important;}
.testimonials .bx-wrapper-et { border:none !important; box-shadow:none !important;}

.blog-main-block.bloglisting {
    margin-top: 40px !important;
}
.blog-box {
    margin-bottom: 40px;
}
.date-year .year {
    color: #9a9a9a;
    font-size: 15px;
    font-weight: 600;
}
.page-header { border-bottom:none !important;}
.about-section p {
    font-family: 'Montserrat', sans-serif;
}
.service-block.serive-inner { padding:0px;}
.service-block.serive-inner .services-list { margin-top:40px;}
.quotes_content {color: #fff !important; font-family: 'Montserrat', sans-serif;
    font-size: 16px;}
.childDiv_style1 .bx-wrapper-et .bx-prev { }
.testimonials .bx-wrapper-et .bx-prev:hover, .testimonials .bx-wrapper-et .bx-prev:focus {     color: #f26725 !important;
    text-decoration: none;}
	
span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 1em;
    font-weight: normal;
    display:none;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #f90d0d; background-color:#f90d0d; color:#fff;
}
.single-post .blog-main { margin-top:40px !important; margin-bottom:0px !important;}
.single-post .blog-main .entry-title { text-align: left;
    margin-top: 0;
    margin-bottom: 25px; font-size:30px;}
.recent-post ul li { margin-bottom:0px;}

.blog-wrap {
    position: relative;
}
.blog-wrap .blog-content {
    margin-top: 0;
    position: absolute;
    bottom: 0;
}
.single-post .blog-content .date-year p {
    background: #f96c0b;
    color: #fff;
    font-weight: 600;
    padding: 11px;
    border-radius: 0px;
    font-weight: 800;
    font-size: 18px;
	margin-bottom:0px;
}
.single-post .blog-content .year {
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    background-color: #000;
    padding: 6px 15px;
    display: inline-block;
}

.single-post .blog-details-grp .blog-content span {
    color: #fff;
}

.blog-wrap h2 {
    text-align: left;
    margin-top: 0;
    margin-bottom: 25px;
}

.widget_recent_entries ul li {padding: 0.3em 0 !important;}

.footer_bttom { width:100%; float:left; margin-top:0px;}
.validation-logo {
        display: table;
    margin: 10px 0 0;
}
}

